@font-face {
  font-family: "Wulkan Display";
  src: url("../assets/fonts/WulkanDisplayLight.woff2") format("woff2"), url("../assets/fonts/WulkanDisplayLight.woff") format("woff");
}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0 auto;
  background-color: #F8F4EE;
  width: 100vw;
  overflow-x: hidden;
  font-family: "Manrope", sans-serif;
  color: #331B07;
  font-size: 16px;
}
@media (max-width: 1366px) {
  body {
    overflow-x: hidden;
  }
}

h1,
h2,
h3 {
  font-family: "Manrope", sans-serif;
  color: #331B07;
}

a {
  text-decoration: none;
  color: black;
}

.container {
  margin: 0 auto;
  max-width: 800px;
  overflow-x: hidden;
  padding: 0 5%;
}

header {
  border: 1px solid red;
  width: 100%;
  height: 90px;
}
/*******************hero*************************/
.hero {
  position: relative;
  overflow: hidden;
}
.hero .hero_h2 {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 60px;
  font-size: 15px;
  font-weight: bold;
}
.hero .hero_h2 .bubble-second {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
.hero .hero_h1 {
  position: relative;
  z-index: 1;
  text-align: center;
  letter-spacing: 0px;
  margin-top: 20px;
  text-transform: uppercase;
  font-size: 25px;
  word-spacing: 5px;
  text-shadow: rgb(0, 0, 0) 1px 0px 50px;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  color: #ffffff;
}
@media (min-width: 471px) {
  .hero .hero_h1 {
    width: 78%;
    font-size: 23px;
    margin: 20px auto 0;
  }
}
@media (max-width: 390px) {
  .hero {
    background-color: transparent;
  }
}
.hero .hero_imgs .hero_imgs_1 {
  position: absolute;
  top: -110px;
  left: 3%;
  width: 94%;
  border-bottom-right-radius: 200px;
  border-bottom-left-radius: 200px;
  -webkit-box-shadow: #1C1A1F 0px 5px 20px;
          box-shadow: #1C1A1F 0px 5px 20px;
}
.hero .hero_imgs .hero_imgs_2 {
  position: absolute;
  top: 480px;
  right: 25px;
  width: 140px;
  border-radius: 50%;
  -webkit-box-shadow: #1C1A1F 0px 0px 15px;
          box-shadow: #1C1A1F 0px 0px 15px;
}
@media (min-width: 471px) {
  .hero .hero_imgs .hero_imgs_1 {
    top: -100px;
    left: 19%;
    width: 60%;
  }
  .hero .hero_imgs .hero_imgs_2 {
    top: 500px;
    right: 120px;
    width: 180px;
  }
}
@media (max-width: 450px) {
  .hero .hero_imgs .hero_imgs_1 {
    top: -70px;
  }
}
@media (max-width: 430px) {
  .hero .hero_imgs .hero_imgs_1 {
    top: -30px;
  }
}
@media (max-width: 390px) {
  .hero .hero_imgs .hero_imgs_1 {
    position: absolute;
    top: -120px;
    left: 2%;
    width: 94%;
    border-bottom-right-radius: 180px;
    border-bottom-left-radius: 180px;
    -webkit-box-shadow: #1C1A1F 0px 5px 20px;
            box-shadow: #1C1A1F 0px 5px 20px;
  }
  .hero .hero_imgs .hero_imgs_1 {
    position: absolute;
    top: -20px;
    left: 0%;
    width: 100%;
    border-bottom-right-radius: 180px;
    border-bottom-left-radius: 180px;
    -webkit-box-shadow: #1C1A1F 0px 5px 20px;
            box-shadow: #1C1A1F 0px 5px 20px;
  }
  .hero .hero_imgs .hero_imgs_2 {
    position: absolute;
    top: 505px;
    right: 25px;
    width: 120px;
  }
}
.hero .hero_price {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 540px;
}
.hero .hero_price .price_word {
  font-size: 17px;
  font-weight: bold;
  margin-left: -10vw;
}
.hero .hero_price .price_current-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0px;
  width: 95px;
  height: 40px;
  border: 2px solid #63683F;
  border-radius: 5px;
  margin-left: 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
          box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.hero .hero_price .price_current-price span {
  margin-top: 4px;
  font-size: 16px;
}
.hero .hero_price .price_old-price {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0px;
  width: 100px;
  height: 40px;
  border-radius: 5px;
  margin-left: 10px;
}
.hero .hero_price .price_old-price span {
  margin-top: 4px;
  font-size: 16px;
}
.hero .hero_price .price_old-price .price_old-price-cross-1,
.hero .hero_price .price_old-price .price_old-price-cross-2 {
  position: absolute;
  border-top: 2px solid #C57069;
  width: 80px;
  border-bottom: 0;
}
.hero .hero_price .price_old-price .price_old-price-cross-1 {
  -webkit-transform: rotate(161deg);
  -moz-transform: rotate(161deg);
  -ms-transform: rotate(161deg);
  -o-transform: rotate(161deg);
}
.hero .hero_price .price_old-price .price_old-price-cross-2 {
  -webkit-transform: rotate(-161deg);
  -moz-transform: rotate(-161deg);
  -ms-transform: rotate(-161deg);
  -o-transform: rotate(-161deg);
}
.hero .hero_price .hero_price-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 17px;
  font-weight: bold;
  gap: 5px;
  letter-spacing: 0px;
  width: 300px;
  height: 55px;
  background: radial-gradient(circle, #F3EAE1 0%, #af8961 100%);
  border-radius: 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
          box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin: -10px auto 20px;
  cursor: pointer;
}
.hero .hero_price .hero_price-btn:hover {
  background: #63683F;
}
@media (min-width: 471px) {
  .hero .hero_price .hero_price-btn {
    margin: 80px auto 20px;
  }
}

/*****************description*************/
.description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 25px;
  padding-bottom: 35px;
  background-image: url("../assets/img/hero/bg2-0.png");
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 55px;
}
.description .description_li {
  text-align: center;
  color: black;
  font-size: 16px;
  font-weight: bold;
  text-shadow: rgb(255, 255, 255) 1px 0px 50px;
}

/******for-whom****************/
.for-whom {
  position: relative;
  color: white;
  overflow: hidden;
  background-color: #2C2C2E;
  border-radius: 25px;
  padding-bottom: 25px;
  width: 95%;
}
.for-whom .for-whom_h2 {
  font-size: 140%;
  text-align: center;
  background-image: -webkit-gradient(linear, left top, right top, from(white), to(#B49378));
  background-image: linear-gradient(to right, white, #B49378);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.for-whom .for-whom_body {
  background-position: 0%;
  border-radius: 15px;
  padding: 10px;
}
.for-whom .for-whom_body .for-whom_body_bg {
  position: absolute;
  top: 53px;
  width: 70%;
  left: 15%;
}
.for-whom .for-whom_body .for-whom_border {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 15px;
  padding: 5px;
}
.for-whom .for-whom_body .for-whom_border .for-whom_body_part_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.for-whom .for-whom_body .for-whom_border .for-whom_body_part_title .for-whom_body_number-img {
  width: 55px;
  margin-right: 5px;
}
.for-whom .for-whom_body .for-whom_border .for-whom_body_part_title .for-whom_body_h3 {
  font-size: 18px;
  background-image: -webkit-gradient(linear, left top, right top, from(#B49378), to(#93A035));
  background-image: linear-gradient(to right, #B49378, #93A035);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-weight: bold;
}
.for-whom .for-whom_body .for-whom_border .for-whom_body_part_title .h3_first {
  margin-top: 95px;
}
@media (min-width: 471px) {
  .for-whom .for-whom_body .for-whom_border .for-whom_body_part_title .h3_first {
    margin-top: 195px;
  }
}
.for-whom .for-whom_body .for-whom_border .for-whom_body_part_title .h3_second {
  margin-top: 35px;
}
.for-whom .for-whom_body .for-whom_border .for-whom_body_part_ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  margin: 0;
}
.for-whom .for-whom_body .for-whom_border .for-whom_body_part_ul .for-whom_body_part_ul_li {
  margin-top: 7px;
  text-align: center;
  list-style-type: none;
}
.for-whom .for-whom_body .for-whom_border .for-whom_body_part_ul .for-whom_body_part_ul_li img {
  width: 10px;
  margin-right: 15px;
}

/*****prognostic*******/
.prognostic {
  background-image: url("../assets/img/Rectangle 23.png");
  padding-top: 30px;
  padding-bottom: 30px;
}
.prognostic .prognostic_imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.prognostic .prognostic_imgs img {
  width: 50px;
}
.prognostic .prognostic_h2 {
  text-align: center;
  background-image: -webkit-gradient(linear, left top, right top, from(black), to(#B49378));
  background-image: linear-gradient(to right, black, #B49378);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-weight: bold;
  margin-top: 10px;
}
.prognostic .prognostic_p {
  text-align: center;
  font-weight: bold;
}

/****about-author***********/
.about-author {
  position: relative;
  background-image: url("../assets/img/hero/bg2-0.png");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 25px;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 20px;
}
.about-author .about-author_hero {
  width: 100%;
  border-radius: 25px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 3px 5px;
          box-shadow: rgba(0, 0, 0, 0.35) 0px 3px 5px;
  border: 1px solid rgba(252, 207, 156, 0.2823529412);
}
.about-author .about-author_h2 {
  text-align: center;
}
.about-author .about-author_body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.about-author .about-author_body .about-author_body_p {
  position: relative;
  z-index: 1;
  text-align: center;
  color: rgb(77, 74, 74);
  font-weight: bold;
  font-size: 15px;
  padding-bottom: 0;
  text-shadow: rgb(255, 255, 255) 1px 0px 50px;
  margin-top: 15px;
}
.about-author .about-author_moon {
  position: absolute;
  bottom: -200px;
  width: 90%;
  opacity: 1;
}

/****what-you-get*******/
.what-you-get {
  padding: 0;
  padding-top: 35px;
  width: 97%;
}
.what-you-get .what-you-get_h2 {
  text-align: center;
  background-image: -webkit-gradient(linear, left top, right top, from(black), to(#B49378));
  background-image: linear-gradient(to right, black, #B49378);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.what-you-get .what-you-get_body {
  background-image: url("../assets/img/hero/bg1.jpg");
  background-position: 1%;
  background-size: cover;
  border-radius: 25px;
  padding: 10px;
  color: white;
}
.what-you-get .what-you-get_body .what-you-get_body_inside {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 190px;
}
.what-you-get .what-you-get_body .what-you-get_body_inside .what-you-get_body_inside_part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  padding: 10px;
}
.what-you-get .what-you-get_body .what-you-get_body_inside .what-you-get_body_inside_part .what-you-get_body_inside_part_img-number {
  width: 70px;
}
.what-you-get .what-you-get_body .what-you-get_body_inside .what-you-get_body_inside_part .what-you-get_body_inside_part_h3 {
  font-size: 20px;
  font-weight: bold;
  color: #93A035;
}
.what-you-get .what-you-get_body .what-you-get_body_inside .what-you-get_body_inside_part .what-you-get_body_inside_part_p {
  text-align: center;
  background-color: rgba(41, 40, 45, 0.5137254902);
  border-radius: 25px;
}
.what-you-get .what-you-get_body .what-you-get_body_inside .what-you-get_body_inside_part .what-you-get_body_inside_part_p span {
  background-image: -webkit-gradient(linear, left top, right top, from(#B49378), to(#93A035));
  background-image: linear-gradient(to right, #B49378, #93A035);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

/******buy-course*********/
.buy-course {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-image: url("../assets/img/Rectangle 23.png");
}
.buy-course .buy-course_h2 {
  text-align: center;
  margin-top: 35px;
  background-image: -webkit-gradient(linear, left top, right top, from(#93A035), to(black));
  background-image: linear-gradient(to right, #93A035, black);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.buy-course .buy-course_p {
  font-size: 17px;
  text-align: center;
}
.buy-course span {
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 21px;
}
.buy-course .buy-course_price {
  font-size: 45px;
  font-weight: bold;
  background-image: -webkit-gradient(linear, left top, right top, from(black), to(#93A035));
  background-image: linear-gradient(to right, black, #93A035);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  text-align: center;
  font-weight: bold;
}
.buy-course .buy-course_old-price {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.buy-course .buy-course_old-price span {
  text-decoration: line-through;
}
.buy-course .buy-course_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 17px;
  font-weight: bold;
  gap: 5px;
  letter-spacing: 0px;
  width: 300px;
  height: 55px;
  background: radial-gradient(circle, #F3EAE1 0%, #af8961 100%);
  border-radius: 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
          box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin: 20px auto;
  cursor: pointer;
}
.buy-course .buy-course_btn:hover {
  background: #63683F;
}
.buy-course .buy-course_description {
  margin-top: 20px;
  font-size: 13px;
  font-weight: bold;
}

/*****course-information******/
.course-information {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
  background-image: url("../assets/img/Rectangle 23.png");
  padding-bottom: 25px;
}
.course-information .course-information_h2 {
  text-transform: uppercase;
  text-align: center;
  background-image: -webkit-gradient(linear, left top, right top, from(black), to(#B49378));
  background-image: linear-gradient(to right, black, #B49378);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.course-information .course-information_item {
  background-image: url("../assets/img/hero/bg6.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 25% 25%;
  border-radius: 20px;
  min-height: 110px;
  padding: 20px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
          box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  color: white;
  width: 95%;
  margin: 0 auto;
}
.course-information .course-information_item .course-information_item_h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  background-image: -webkit-gradient(linear, left top, right top, from(#B49378), to(#93A035));
  background-image: linear-gradient(to right, #B49378, #93A035);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  text-align: center;
}
.course-information .course-information_item .course-information_item_ul {
  border: 1px solid rgba(180, 147, 120, 0.337254902);
  padding: 25px 15px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.678);
}
.course-information .course-information_item .course-information_item_ul .course-information_item_li {
  font-size: 16px;
  margin-bottom: 5px;
  text-align: center;
}
.course-information .course-information_item .course-information_item_ul .course-information_item_li::marker {
  color: #7B804E;
}
.course-information .course-information_item .course-information_item_ul_last {
  background-color: rgba(0, 0, 0, 0.678);
}

/*****after-study******/
.after-study {
  background-image: url("../assets/img/Rectangle 23.png");
  padding-bottom: 25px;
}
.after-study .after-study_h2 {
  text-align: center;
  background-image: -webkit-gradient(linear, left top, right top, from(black), to(#B49378));
  background-image: linear-gradient(to right, black, #B49378);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.after-study .after-study_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 15px;
  margin-top: 30px;
}
.after-study .after-study_item .after-study_item_img {
  width: 55px;
}
.after-study .after-study_item .after-study_item_text {
  font-size: 16px;
}

/************youtube-items*************/
.youtube-items {
  padding: 15px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
.youtube-items a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}
.youtube-items a img {
  width: 100%;
  border-radius: 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 5px;
          box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 5px;
}

/******************slider*******************/
.slider-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-bottom: 25px;
}

.slider-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 650px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50%;
}

/* Optional: Add styling for navigation buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -25px;
  padding: 16px;
  color: rgb(0, 0, 0);
  font-weight: bold;
  font-size: 20px;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* Optional: Add styling for dots navigation */
.dots {
  text-align: center;
  margin-top: 15px;
}

.dot {
  height: 15px;
  width: 15px;
  margin: 0 8px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  -webkit-transition: background-color 0.6s ease;
  transition: background-color 0.6s ease;
}

.dot.active {
  background-color: #717171;
}

#slide-1 {
  background-image: url("/assets/img/reviews/photo_2024-05-07_15-44-01.jpg");
}

#slide-2 {
  background-image: url("/assets/img/reviews/photo_2024-05-07_15-44-02.jpg");
}

#slide-3 {
  background-image: url("/assets/img/reviews/photo_2024-05-07_15-44-03.jpg");
}

#slide-4 {
  background-image: url("/assets/img/reviews/photo_2024-05-07_15-44-06.jpg");
}

#slide-5 {
  background-image: url("/assets/img/reviews/photo_2024-05-07_15-44-07.jpg");
}

#slide-6 {
  background-image: url("/assets/img/reviews/photo_2024-05-07_15-44-08 (2).jpg");
}

#slide-7 {
  background-image: url("/assets/img/reviews/photo_2024-05-07_15-44-12.jpg");
}

#slide-8 {
  background-image: url("/assets/img/reviews/photo_2024-05-07_15-44-13.jpg");
}

#slide-9 {
  background-image: url("/assets/img/reviews/photo_2024-05-07_15-44-14.jpg");
}

#slide-10 {
  background-image: url("/assets/img/reviews/photo_2024-05-07_15-44-17.jpg");
}

footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  height: 100px;
  width: 100%;
  background-image: url("../assets/img/Rectangle 23.png");
}
footer .social-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
}
footer .social-links .footer_link img {
  width: 45px;
}
footer .public {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
  width: 100%;
  font-size: 13px;
}